
#TopHeader {
	width: 1134px;
}

#Header, #HomepageBlogSliderContainer, .BigGalleryC { 
	width: 1120px;
}
#HomepageBlogSliderContainer {
	height: 732px;
}
#MainMenu, #MainWrap, #FooterWidgetsContainer, .vendors-list, #FooterContainer {
	width: 1150px;
}

#HomepageSliderContainer {
	width: 1130px; 
	height: 520px;
}

#HomepageArticles .article-3-1 {
	width: 336px;
}

#LeftColumn { 
	width: 819px; 
}

.blog-post {
	width: 789px;
}

.blog-post .RB {
	margin-left: 804px;
}

#BlogFooter .footer-item { 
	width: 365px;
}

#BlogFooter .RB {
	margin-left: 365px;
}

#FooterWidgets .widget {
	width: 265px;
}

.vendor .shadow {
	width: 364px;
}

.vthumb, .pic span.hover, .video span.hover { 
	width: 345px;
	height: 215px;
}

.v-title { width: 364px; }

#HomepageArticles .article-3-1 a {
	width: 336px;
	height: 147px;
}

.blog-pic, .blog-pic span {
	width: 789px;
	height: 417px;
}
.blog-pic span {
	margin-top: -417px; 
}

.blog-post iframe {
	width: 789px !important;
	height: 417px !important;
}

.blog-pic.pic1, .blog-pic.pic1 span { width: 304px; height: 405px; }
.blog-pic.pic2, .blog-pic.pic2 span { width: 482px; height: 405px; }
.blog-pic.pic3, .blog-pic.pic3 span { width: 789px; height: 386px; }

.blog-pic.pic1 span { margin-top: -405px; }
.blog-pic.pic2 span { margin-top: -405px; }
.blog-pic.pic3 span { margin-top: -386px; }

.VerticalGalleryC { 
	width: 843px;
	height: 805px;
}

.r-article { width: 245px; }
.r-thumb .r-thumb-pic { width: 245px; height: 202px; }
#BlogFooter .footer-item .thumb { height: 190px; }

.Content.Slider .alt-banner a.altb1 { width: 593px; height: 391px; }
.Content.Slider .alt-banner a.altb2,
.Content.Slider .alt-banner a.altb3,
.Content.Slider .alt-banner a.altb4,
.Content.Slider .alt-banner a.altb5 { width: 242px; height: 187px; }

.alt-banner a.altb1 .RB { margin-left: 602px; }
.alt-banner a.altb2 .RB, .alt-banner a.altb3 .RB, .alt-banner a.altb4 .RB, .alt-banner a.altb5 .RB { margin-left: 251px; }

.Content.Slider .alt-banner a.see_all { 
	margin-top: -235px;
	margin-right: 231px;
}